/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    /*font-size: 100%;
    font: inherit;
    vertical-align: baseline;*/
    /*color: #333;*/
    text-decoration: none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
html {
    font-size: 62.5%;
    font-family: 'Open Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
    background-color: #f6f6f6;
    line-height: 1.5;
}
ol, ul {
    list-style: none;
	clear:left;
}
blockquote, q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
img {
    vertical-align: middle;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 10px;
}

/*a{color:#D7294A;}*/


/*-- /reset --*/

/*
 *  Copyright begin
 *
 */

.hide {
    display: none;
}

main, section {
    width: 100%;
}


main {
    /*margin-top: 200px;*/
    margin-top: 47px;
}

main p {
    padding: 1em;
    clear:both;
}

section:after {
    clear: both;
    content: '';
    display: block;
    height: 0;
}

.section_inner {
    margin: 0 auto;
    max-width: 1170px
}

.section_inner:after {
    clear: both;
    content: '';
    display: block;
    height: 0;
}

/*.section_inner p {
    color: #000;
}
*/
main .footer {
    color: #000;
    background-color: #f6f6f6;
}

.col-50 {
    float: left;
    width: 50%;
}

.col-50:last-of-type {
    float: right;
}

section.hero {
   /* background-color: rgb(45,150,255);
    background-color: linear-gradient(90deg, rgba(45,150,255,1) 0%, rgba(0,102,204,1) 83%, rgba(0,102,204,1) 100%);*/
    background-image: url(/images/2019/beltone_office.jpg);
    background-position: top right;
    background-repeat: no-repeat;
    /*background-size: 1070px 634px;*/
    height: 634px;
    position: relative;
}

section.hero:before {
    background: rgb(45,150,255);
    background: linear-gradient(90deg, rgba(45,150,255,1) 0%, rgba(0,102,204,1) 33%, rgba(255,255,255,0) 49%);
    content: '';
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    width: 100%;
}

.hero-inner {
    color: #fff;
    font-size: 1.8rem;
    left: 12.7%;
    line-height: 2.16rem;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    width: calc(100% - 12.7%);
}

.hero-inner a {
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 3rem;
    font-weight: bold;
    margin: 20px 0 30px;
}

.hero-inner:before {
    border-top: 3px solid #fff; 
    content: '';
    display: block;
    left: 0;
    padding: 10px 0;
    position: absolute;
    top: 0;
    width: 93px;
}

#w2gilocalmain h1 {
    color: #0066cc;
    font-size: 2.4rem;
    font-weight: bold;
    /*text-transform: capitalize;*/
}

#w2gilocalmain .hero h2 {
    color: #fff;
    font-size: 3.4rem;
    font-weight: bold;
    line-height: 4.1rem;
    margin: 0 0 48px;
    padding: 10px 0 0;
    text-align: left;
    text-transform: capitalize;
}

.hours_map {
    font-size: 1.6rem;
}

.hours_map h4 {
    color: #0066cc;
    font-size: 1.6rem;
    font-weight: bold;
}

.hours_map div {
    color: #000;
}

.hours_map .address_wrapper, .hours_map .phone_wrapper, .hours_map .store_hours {
    margin: 30px 0 0;
}

.hours_map button {
    margin: 30px 0 0;
}

.hours_map .address_wrapper a {
    color: #0066cc;
    cursor: pointer;
    display: block;
    font-weight: normal;
    margin: 10px 0 0;
    text-decoration: underline;
}
.highlight {
    background-color: #3399ff;

}

.hours_map div.bold {
        color: #fff;
    font-weight: bold;
}
main button.schedule {
    background-color: #ff9900;
    border: 0;
    border-radius: 5px;
    box-shadow: 3px 3px 3px 0 rgba(0,0,0,0.5);
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 1.6rem;
    font-weight: 700;
    height: 50px;
    text-transform: capitalize;
    transition: all .4s ease-in-out;
    width: 341px;

}

main button.button {
    border: 0;
    border-radius: 5px;
    box-shadow: 3px 3px 3px 0 rgba(0,0,0,0.5);
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 1.6rem;
    font-weight: 700;
    height: 50px;
    text-transform: capitalize;
    transition: all .4s ease-in-out;
    width: 201px;
}

button.feedback {
    background-color: #3399ff;
    margin: 0 0 50px;
}

button.contact {
    background-color: #ff9900;
    /*margin: 20px 0 0;*/
}

button.contact:hover, button.schedule:hover {
    background-color: #d66a15;
}


.hero-inner a.g-link, .hero-inner a.y-link {
    cursor: pointer;
    display: inline-block;
    margin: 0 0 30px 10px;
}

.g-link:before {
    content:'\f1a0';
    font-family: 'FontAwesome';
}

.y-link:before {
    content: '\f1e9';
    font-family: 'FontAwesome';
}

.map {
    position: relative; 
}

section.hours_map .section_inner {
    /*padding: 100px 0; */
    padding: 40px 0; 
}

.all_hours_table {
    margin-left: -10px;
}

.all_hours_table li div {
    display: inline-block;
    text-transform: lowercase;
}

.all_hours_table li div:first-of-type {
    margin-right: -4px;
    padding-left: 10px;
    text-transform: capitalize;
    width: 100px;
}

.all_hours_table li div:last-of-type {
    padding-right: 10px;
}

.hideifclosedClosed, .hideifclosedclosed, .hideifclosedBy, .hideifclosedby {
    display: none;
}

.openClosed, .openclosed, .openBy, .openby {
    text-transform: capitalize;
}

section.form_wrapper {
    margin: 0 0 20px;
}

section.form_wrapper .col-50:first-of-type:after {
    clear: both;
    content: '';
    display: block;
    height: 0;
}

section.form_wrapper .col-50 iframe {
    float: right;
    height: 519px;
    margin: 0 40px 0 0;
    max-width: 564px;

    width: 100%;
}

section.form_wrapper .col-50 img {
    object-fit: cover;
    height: 519px;
    width: 100%;
}

section.reviews {
    height: 410px;
}

section.reviews {
    background-image: url(/images/2019/gi-1.jpg);
    background-position: 0 50%;
    background-repeat: no-repeat;
    position: relative;
}

section.reviews:before {
    background: rgb(45,150,255);
    background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(0,102,204,1) 65%, rgba(45,150,255,1) 100%);
    content: '';
    display: block;
    height: 100%;
    right: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

section.reviews h2 {
    color: #fff;
}

section.reviews .col-50 {
    color: #fff;
    font-size: 1.6rem;
    height: 410px;
    position: relative;
    text-align: center;
    z-index: 10;
}

.reviews_wrapper {
    left: 50%;
    max-width: 566px;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
}

.reviews_wrapper h2 {
    margin: 0 0 25px;
}

.review_box {
    height: 170px;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.review_box:after {
    clear: both;
    content: '';
    display: block;
    height: 0;
}

.review_box_inner {
    height: 100%;
    position: absolute;
    transition: all .4s ease-in-out;
    width: 100%;
}

.review_box_inner:after {
    clear: both;
    content: '';
    display: block;
    height: 0;

}

.review {
    float: left;
    height: 100%;
    width: 100%;
}

.review-title {
    font-weight: bold;
    margin: 0 0 20px;
}

.slide_left, .slide_right {
    cursor: pointer;
    display: inline-block;
    font-size: 3.6rem;
    position: relative;
}

.slide_left {
    left: -15px;
}

/*
.slide_left2, .slide_right2 {
    background-color: #3399ff;
    border: none;
    border-radius: 50%;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 3.6rem;
    height: 50px;
    line-height: 50px;
    text-align: center;
    width: 50px;
}
*/
section.staff {
    background: rgb(3,28,51);
    min-height: 440px;
    padding: 40px 0;
}

section.staff h2 {
    color: #fff;
    font-weight: bold;
    margin: 0 0 30px;
}

.staff_outer {
    max-width: 1170px;
    height: 365px;
    overflow-x: hidden;
    position: relative;
    transition: all .4s ease-in-out;
    width: 100%;
}

.staff_bio_outer {
    max-width: 1170px;
    /*height: 365px;*/
    min-height: 0;
    overflow-x: hidden;
    position: relative;
    transition: all .4s ease-in-out;
    width: 100%;
}

.staff_inner {
    /*height: 265px;*/
    position: absolute;
    transition: all .4s ease-in-out;
    width: 100%;
}

.staff_bio_inner {
    /*display: none;*/
    height: 0;
    min-height: 0;
    opacity: 0;
    /*position: absolute;*/
    transition: all .4s ease-in-out;
    width: 100%;
}

.staff_bio_inner.open {
    height: 100%;
    min-height: 100%;
    opacity: 1;
}

.staff_box {
    display: block;
    float: left;

    /*text-align: center;*/
    width: 25%;
}

.staff_bio_inner .slick-track {
    min-width: 100%;
}

.staff_bio_inner div.bio{
    max-width: 1170px;
}

/*.staff_bio_inner li {
    display: block;
    float: left;
    max-width: 1170px;
   min-width: 100%;
}
*/
/*.staff_bio_inner .slick-slide:not(.slick-active) {
    height: 0;
}

.staff_bio_inner .slick-slide.slick-active {
    min-width: 100%;
}

.staff_bio_inner div {
    width: 100%;
}
*/
main .staff_box > p {
    padding: 0;
}

main .staff_box .bio p {
    padding: 1em 0;
}

.staff_box button, .staff_box div {
    color: #fff;
    font-size: 1.6rem;
    font-weight: bold;
    margin: 0 auto;

}

.staff_box div.staff_name {
    margin-top: 20px;
}


main .staff_name p, .staff_cred p {
    padding: 0;
}

.staff_box button {
    background-color: transparent;
    border: none;
    /*border-radius: 50%;*/
    box-shadow: none;
    color: #fff;
    display: block;
    max-width: 265px;
    padding: 0;
    /*position: absolute;*/
    text-align: left;
    text-decoration: underline;
    width: 100%;
}

.staff_box div {
    max-width: 265px;
}

.staff_box img {
    display: block;
    height: auto;
    margin: 0 auto;
    max-width: 265px;
    width: 100%;
}

.staff_box .bio {
    color: #fff;
    display: none;

}

.staff_bio_inner div p {
    color: #fff;
}  


.staff_bio_inner div > a {
    bottom: 0;
    color: #fff;
    font-size: 1.4rem;
    font-weight: bold;
    position: absolute;
    /*right: 0;*/
    right: 30px;
    text-decoration: underline;
    
}

.slick-track:after {
    clear: both;
    content:'';
    display: block;
    height: 0;
}
/*-- slider controls --*/


button.slick-arrow {
    background-color: #3399ff;
    border: none;
    border-radius: 50%;
    color:rgba(0,0,0,0);
    height: 50px;
    padding: 0;
    position: absolute;
    /*text-indent: -9999px;*/
    /*top: calc(50% - 36px);*/
    /*transform: translateY(-50%);*/
    top: 106px;
    transition: all .3s ease-in-out;
    width: 50px;
    z-index: 10;
}

button.slick-arrow:hover {
    background-color: #fff;
}

button.slick-arrow.slick-prev {
    left: 0;
}

button.slick-arrow.slick-next {
    right: 0;
}

button.slick-arrow.slick-prev:before {
    color: #fff;
    content: '\f053';
    /*display: block;*/
    font-family: 'FontAwesome';
    font-size: 30px;
    left: calc(50% - 2px);
    position: absolute;
    top: calc(50% - -2px);
    transform: translate(-50%,-50%);
    transition: all .3s ease-in-out;
 }

button.slick-arrow.slick-next:before {
    color: #fff;
    content: '\f054';
    font-family: 'FontAwesome';
    font-size: 30px;
    left: calc(50% + 2px);
    position: absolute;
    top: calc(50% + 2px);
    transform: translate(-50%,-50%);
    transition: all .3s ease-in-out;
}

button.slick-arrow.slick-next:hover:before, button.slick-arrow.slick-prev:hover:before {
    color: #3399ff;
}

.slick-dots {
    display: none !important;
    height: 0;
}


section.products {

}

section.products ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}

section.products ul li {
    display: inline-block;
    /*font-size: 1.8rem;*/
    line-height: 2.16rem;
    max-width: 263px;
    padding: 100px 0;
    width: 25%;
}

section.products ul li h4 {
    color: #0066cc;
    font-size: 1.7rem;
    font-weight: 400;
    margin: 25px 0 15px;
}

main section.products ul li p {
    font-size: 1.6rem;
    line-height: 1.9rem;
    margin: 0;
    padding: 0;
}

#w2gifooter {
    font-size: 12px;
    text-align: left;
    width: 100%;
    margin-top:15px;
}
#w2gi_copyright, #navteq_copyright, #osm_copyright {
    position: absolute;
    bottom: 5px;
    color: #000;
    font-weight: bold;
    font-size: 12px;
    z-index: 999;
}

#w2gi_copyright {   
    right: 3px;
}

 #navteq_copyright { 
    display: none;    
    left: 3px;
 }

 #osm_copyright {
    display: none;
    left: 3px;
 }

 /*
  *  Copyright end
  *
  */



/* -- */


body {
    
}


.box-wrapper {
    max-width: 96%;
    height: 100%;
    margin: 0 auto;
}

.content-list {
    overflow: hidden;
    position: relative;
    background: #FFF;
    /* width: 30em; */
}

.content-list li {
    display: block;
    width: 30%;
    padding-bottom: 0.1em;
    border-bottom: 0.1em solid #CCC;
}

.content-list.maneuver-result li {
    width: 100%;
}
.content-list li em {
    text-transform: none;
    display: inline-block;
    width:20%;
}
#driving_directions {
    max-width: 100%;
    margin: 0 auto;
    margin-top: 1%;
    /* width:35em; */
    position: relative;
	margin-bottom:10px;
}

#locator_search {
    max-width: 100%;
    margin-top: 10px;
	margin-bottom:10px;    
    /* width:35em; */
    position: relative;
}

#driving_directions span {
    display: inline-block;
    width: 40px;
    font-weight:bold;
}

#driving_directions label {
    display: inline-block;
	margin:3px;
}

/*#driving_directions input.search-box {
    width: 260px;
}
*/
#driving_directions img.reverse {
    position: relative;
    margin-left:10px;
}



.attribution {    
    bottom: 0;
    width: 96%;
}
.attribution a {
    color:#9AB531;
}

.attribution span {
    display: inline-block;
    text-align: center;
    
}

#locator_search span {
    color: #fff;
}

#locator_search span:hover {
    color:#9AB531;
}

.wrapper {
    overflow: hidden;
    height: 100%;
    margin: 0 auto;
}


.map div {
    padding: 0;
}

.icon-bar {
    float:right;
    position: relative;
    margin-right:10px;
}

.icon img {cursor:pointer !important;}

.icon-bar a, .icon-bar i {
    font-size: 12px;
}

.icon-bar i {
    padding-right: 6px;
    font-size: 14px;
}



.poi {
    float: left;
    height: 800px;
    overflow: auto;
    position: relative;    
    width: 29%;
    z-index: 999;

}

.map {
    float: left;
    height: 565px;
    margin: 0 auto;
    max-width: 565px;
    width: 100%;
}


#filters {
	position:absolute;
	left:10px;	
}

.searchFilters div {
    float: left;
}

.searchFilters input {
    vertical-align: middle;
}

h2 {
    font-size: 2.4rem;
    text-align: center;
}

h3 {
    font-size: 1.894rem;
    font-weight: 700;
}

.poi.maneuver {
   
}

.poi .content-list li {
    float:left;
    background: #FFF;
    margin: .3em;
    padding: .4em;    
}

.poi .content-list.maneuver-result li {
    float: none;
}

.content-list.poi-result {
    /* width:20em; */
	clear: left;
}

.content-list.poi-result li {
    float:left;
    width: 100%;
    border: none;    
   /* padding:10px;*/
    padding: 0 43px;
    border-bottom: 1px solid #f2f2f2;
    position: relative;
    line-height: 20px;

}

.poi-item a {
    color: rgb(215, 41, 74);
    font-weight: bold;  
    cursor: pointer;  
}

.poi .content-list li.poi-item.poi-hover {
    background-color: #efefef;
}

.box-wrapper {
	position:relative;
}

.search_again {font-weight:bold; cursor:pointer;}

/*
Popup
*/
.w2gi-popup {
    /*width: 250px;
    height: 300px;*/
}

.w2gi-popup h3 {
    color:#000;
    
}
.olPopupContent {
    overflow: hidden !important;
}


/*
Tabs
*/
.tabs {
	display:none;
}

.tabs li {
    background: #ccc;
    display: inline-block;
    padding: 4px;
    margin-right: 5px;
    height: 24px;
    width: 60px;
    text-align: center;
    line-height: 24px;
    cursor: pointer;
}

.tabs li.active {
    background: #fff;
}

.tab-content {
    display: none;
    padding:15px !important;
    /*width: 310px; 
	height:248px;    
	background: url('http://hosted.where2getit.com/yong/images/bubble.png'); */
	background-color: #ffffff;
}

.tab-content.active {
    display: block;
    /* background-color: #FFF; */
}

#dd {
    /* display: none;*/
}

.content-list.poi-result li.poi-item:hover {
    background-color: #efefef;
}

.content-list.poi-result .poi_icon {    
    position: relative;
}
.content-list.poi-result p {
    padding:0;
    margin-left: 35px;
       line-height: 14px;
}



.content-list.poi-result strong {
    font-weight: bold;
    font-size: 13px;
    line-height: 25px;
    text-align: center;
    margin-left: 3px;
}

.content-list.poi-result span {
    display: block;
    /* margin-left: 35px; */
}

.content-list.poi-result .poi_number {
    width: 0px;
    position: absolute;
    left: 5px;
    font-size: 14px;
    top: 10px;
    color:#cd2452;
    font-weight: bold;
    width:40px;
    font-style: normal;
}

.content-list.poi-result .amenities {
    padding: 0; 
    background: none;
    margin-left: 25px;
}

.content-list.poi-result .amenities li {
    display: inline-block;
    width: 20%;
    font-size: 17px;
    background: none;
    color: #BEB5A0;
    border: none;
    width:30px;
}

.olPopupCloseBox {
    background-image: url("http://hosted.where2getit.com/w2gi/images/close.gif");
    top: 10px !important;
    right: 10px !important;	
    width: 12px !important;
    height: 10px !important;
}

.street-view-wrapper {
    display: none;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 350px;
    height: 250px;
    z-index: 100;
}

./*search-box{
    width: 70%;
}
*/


.active_action {
    font-weight: bold;
}


div.olControlZoom {
    display: none;
}



.button-search {
    background: none repeat scroll 0 0 #c60c30;
    border: medium none;
    color: #ffffff;
    font-weight: bold;
    margin: 0;
    padding: 2px 7px;
    text-transform: uppercase;
    cursor: pointer;
}

.button-search:hover {
   
}
.button-search:active {
    
}
.button-location {
    background: rgb(139, 198, 56);
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#8bc638', endColorstr='#7db333');
    background: -webkit-gradient(linear, left top, left bottom, from(rgb(139, 198, 56)), to(rgb(125, 179, 51)));
    background: -moz-linear-gradient(top, #8bc638, #7db333);
    font-family: "HelveticaW02-RoundedBd",Arial,Helvetica,sans-serif;
    text-shadow: rgb(79, 79, 79) 0px 1px 1px;
    border: 0;
    color: #FFF;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    height: 36px;
    line-height: 31px;
    border: 1px solid rgb(112, 161, 44);
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.button-location i {
    color: #fff;
    margin-right: 8px;
}

.divider-text {
    color:#fff;
    font-size: 16px;
    display: block;
    margin-top: 5px;
}


.location-wrapper {
    width:20em;
    margin: 0 auto;
    text-align: center;
    margin-top: 1%;
}
.inline-list {
    padding: 1em;
}

.inline-list li {
    display: inline-block;
}

.block, .inline-list li.block {
    display: block;
}

.blue {
    color:#20596E;
}

/*
    dialog
*/


.overlay{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    display: none;

}

.modal{
    display: none;
    background:#fff;
    padding-top:20px;
    overflow:auto;
    z-index:1001;
    position:absolute;
    /* width: 750px;
    height: 500px; */
}

.desktopPhone {display:inline;}
.mobilePhone {display:none !important;}


/*

@media all and (min-width:601px) and (max-width:900px) {
	.map {width:100%;height: 320px;}	
	.poi {width:100%; height:auto;}
}

@media all and (min-width:0px) and (max-width:601px) {
	.map {width:100%; height: 320px;}	
	.poi {width:100%; height:auto;}
	
	.desktopPhone {display:none !important;}
	.mobilePhone {display:inline !important;}

}
*/


input[type="submit"], #search_button {
    background: none repeat scroll 0 0 #c60c30;
    border: medium none;
    color: #ffffff;
    font-weight: bold;
    margin: 0;
    padding: 2px 7px;
    text-transform: uppercase;
}

.closeBtn {position:absolute; right:20px; top:15px; z-index:999;}
.hideit {display:none !important;}



/*
 * Paging controls
 */
.poi_paging_wrapper {
    background: #fff;
    border-bottom: 1px solid #C7D3DA;
    margin-top: 5px;
    text-align: center
}

.poi_paging_wrapper .poi_paging_next, .poi_paging_wrapper .poi_paging_prev {
    display: inline-block;
    width: 49%;
}

.poi_paging_wrapper .poi_paging_next, .poi_paging_wrapper .poi_paging_prev,
.poi_paging_wrapper .poi_paging_next span, .poi_paging_wrapper .poi_paging_prev span {
    color: #D7294A;
    font-weight: bold;
    cursor: pointer;
}

.poi_paging_wrapper .poi_paging_disabled,
.poi_paging_wrapper .poi_paging_disabled span,
.poi_paging_wrapper .poi_paging_disabled i {
    color: #ccc;
    cursor: default;
}



.active_action {
    font-weight: bold;
}

.fa {margin-left:5px; margin-right:5px;}

.w2gi-backbone .poi.maneuver {clear:none !important;}

.itemlist {float:left; margin-right:20px; margin-left:5px; margin-bottom:20px;}

.itemlist li {
    list-style: outside none none;
}

.wrapper{padding:0px 10px;}

div.breadcrumb {
    margin: 0 10px 20px 0;
    width: auto;
}

.addressBlock {
    /*padding: 15px 0;*/
}

.address1 {
    text-transform: capitalize;
}

#panel {
    border: 1px solid #f2f4f2;
    display: none;
    /*float: left;*/
    height: 350px;
    overflow: auto;
    width: 40%;
}


.mainlocation {float:left; margin:10px;}

.nearby_icon {
	background: url("http://hosted.where2getit.com/w2gi/images/icons/gray-pin-shadow.png");
    color: #fff;
    float: left;
    font-weight: bold;
    height: 35px;
    padding-top: 5px;
    text-align: center;
    width: 33px;
}

.main_icon {
	background: url("http://hosted.where2getit.com/w2gi/images/icons/pin1.png");
    color: #fff;
    float: left;
    font-weight: bold;
    height: 24px;
    padding-top: 3px;
    text-align: center;
    width: 30px;
    vertical-align:middle;
    margin-right:10px;
}

.nearby_details {float:left;}

/*.map_panel {
    float: left;
    width: 100%;
}
*/
#cities_list {
    float: left;
    font-size: 11px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-top: 10px;
}

#postalcodes_list {
    float: left;
    font-size: 11px;
    margin-left: 10px;
}

/*.footer {
    clear: both;
    float: left;
    font-size: 11px;
    margin-left: 10px;
    margin-top: 20px;
}
*/

/*@media (max-width: 750px) {
		
		#panel {width:100%; height:auto;}
		#map {width:100%;}
		.itemlist {width:100%;}

}

*/

#linkContainer {
    display:flex;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 15px;
}

#linkContainer div {
    font-size: 12px;
    flex-direction: column;
    align-items: center;
    display: flex;
    flex: 1 0 0;
    padding: 0 20px;
}

#linkContainer a {
    color:#fff;
}

@media (max-width: 768px) {
    #linkContainer {
        display:block;
        margin-bottom:10px;
        padding-left:0
    }
    #linkContainer div{
        font-size:14px;
        width:100%;
        text-align:left;
        align-items:unset;
        margin-bottom:3px;
    }
}

#phoneHeader {
    display:none;
    float: right;
    margin-right: 40px;
    margin-top: 10px;
}

#phoneHeader a{
    font-size: 16px;
    color:#0066cc;
    font-weight:bold;
}

.main-navigation__wrapper {
    display:none !important;
}

@media (min-width: 768px) {
    #phoneHeader {
        display:block;
    }
}

@media (min-width: 1620px) {
    section.hero {
        background-size: cover;
        background-position: 80% 30%;
    }

    section.hero:before {
        /* background: linear-gradient(90deg, rgba(45,150,255,1) 0%, rgba(0,102,204,1) 33%, rgba(255,255,255,0) 100%); */
        background: linear-gradient(90deg, rgba(45,150,255,1) 0%, rgba(0,102,204,1) 26%, rgba(255,255,255,0) 100%);
    }

    .hero-inner {
        left: auto;
        margin: 0 auto;
        max-width: 1170px
    }

    section.reviews {
        background-position: top 40% right 50%;
        background-size: cover;
    }

    .reviews_inner {
        margin: 0 auto;
        max-width: 1170px;
    }
}

@media (max-width: 1204px){
    section.hours_map .section_inner .col-50:first-of-type{
        padding-left: 5%;
        padding-right: 5%;
    }

    section.form_wrapper .col-50 iframe {
        display: block;
        float: none;
        margin: 0 auto;
        width: 90%;
    }

}

@media (max-width: 1026px) and (min-width: 560px){
    .main-navigation__logo picture img {
        width: 40px;
        height: 40px;
        object-fit: cover;
        object-position: 0;
    }
}

@media (max-width: 1024px) {
    section.hero {
        background-position: top right -180px;
    }
}

@media (max-width: 980px) {
    body {
        overflow-x: hidden;
    }
    .hours_map .section_inner {
        padding-left: 2%;
        padding-right: 2%;
    }
    
    section.products ul li {
        display: flex;
        flex: 50%;
        flex-direction: column;
        justify-content: center;
        max-width: none;
        padding: 50px 20px 0;
        width: 50%;
    }

    section.products ul li img {
        margin: 0 auto;
        max-width: 263px;
    }

}


@media (max-width: 768px) {
    section.hero {
        padding: 0 5%;
    }

    .hero-inner {
        left: auto;
        width: 100%;
     }
}

@media (max-width: 767px) {
    section.form_wrapper .col-50:last-of-type {
        display: none;
    }

    .col-50 {
        float: none;
        width: 100%;
    }

    .map {
        float: none;
        margin: 40px auto 0;
    }

    section.form_wrapper {
        margin: 0;
    }

    section.reviews {
        background-color: #3399ff;
        background-image: none;
        
    }

    section.reviews .col-50:first-of-type {
        display: none;
    }

}

@media (max-width: 667px) {

    section.hours_map .section_inner {
        /*padding: 50px 5%;*/
        padding: 150px 5%;
        /*padding-right: 50px;*/
    }

    
    section.hero {
        background: rgb(45,150,255);
        height: auto;
        margin-top: 170px;
        padding: 40px 5%;
    }

    section.hero:before {
        content: none;
        display: none;
    }

    .hero-inner {
        position: static;
        transform: none;
    }

    .hero-inner:before {
        left: 5%;
        top: 30px;
    }

    #w2gilocalmain .hero h2 {
        font-size: 2.6rem;
        margin: 0 0 10px;
    }

    #w2gilocalmain .hero h2 br {
        display: none;
    }

    .hero-inner a.phone {
        background-color: #ff9900;
        border-radius: 5px;
        box-shadow: 3px 3px 3px 0 rgba(0,0,0,0.5);
        font-size: 1.6rem;
        height: 50px;
        line-height: 50px;
        margin: 25px 0 25px;
        text-align: center;
        width: 201px;
    }

    .map_panel {
        margin-top: 40px;
    }

    
    section.reviews {
        background-color: #3399ff;
        background-image: none
    }

    section.reviews:before {
        content: none;
        display: none;
    }

    section.reviews .col-50:first-of-type {
        display: none;
    }

    section.products ul li {
        flex: 100%;
        width: 100%;
    }

     section.products ul li h4, section.products ul li p {
        /*margin: 0 auto;
        max-width: 263px;*/
     }

}

@media (max-width: 410px) {
    section.hero {
        margin-top: 138px;
    }

    .main-navigation__item__icon, .main-navigation__item__text {
        font-size:12px;
    }
}